﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ng-click="cancelAction()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Payment history
            </h1>
        </div>
        <div class="actions">         
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <div class="clearfix"></div>

    <div id="paymentHistory" >
        <fieldset>
            <legend>Payment history</legend>
            <kendo-grid id="installmentTransactions" options="installmentTransactionsGridOptions"></kendo-grid>
        </fieldset>
    </div>

    <div class="clearfix"></div>
    <button type="button" class="link place-left large button" data-ng-click="cancelAction()">Back</button>
    <div class="clearfix"></div>
</div>

